Skip to:
Content
Pages
Categories
Search
Top
Bottom

Buddypress 1.7 R1 theme compatibility

  • Avatar of NASC
    NASC
    Participant

    @nasc

    Hi,

    We are working with WordPress 3.51, Our theme is by a ThemeForest designer by the name of
    Cremina, the One Source Theme.

    It appears that 1.7 release candidate 1 is available for download.
    Does anyone know if it is compatible with any theme due to this update?
    We didn’t have any luck with 1.7 beta4 and we were just about going to try a
    modification of PHP files due to a reponse we rx from a previous post.

    It looked like the “BuddyPress should have theme compatibility” issue was crossed off in
    the ticket status and showed completed.

    Can’t wait to use it when that happens.

Viewing 1 replies (of 1 total)
  • Avatar of Hugo
    Hugo
    Moderator

    @hnla

    1.7 is compatible with themes that follow the correct WP conventions if it doesn’t work then it’s the themes fault essentially, and this we have been remarking on and off for a while, this has been the aim of 1.7 all along the betas and RC releases haven’t changed that as such.

    You already have a thread started on this subject and a response from @mercime that you need to respond to. Sorry about the user hijacking your thread but you need to continue there please.

    http://buddypress.org/support/topic/site-compatibility-with-buddypress/

    Closing this one.

Viewing 1 replies (of 1 total)

The topic ‘Buddypress 1.7 R1 theme compatibility’ is closed to new replies.